html {
scroll-behavior:smooth;
}

body {
    margin: 0;
    font-family: "Poppins", sans-serif;
    color: #050505;
}

img {
    max-width: 100%;
}

.header-row {
  background-color: #f5f5f5;
  position: fixed;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 400;
  display: flex;
  width: 100%; 
  justify-content: center;
}

.header-item {
    margin: 0.5%;
    margin-right: 15%;
    margin-left: 15%;
}

.action {
    text-decoration: none;
}

/*Header*/
.header {
    background-blend-mode: darken;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-color: #050505;
}
.header-arrow {
    width: 48px;
    height: 48px;

    position: absolute;
    bottom: 30px;
    left: 48%;
}

.func-link{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.func-link:hover{
    color:#ff5900;
}

.active{
    text-decoration: none;
    color: #050505;
}

.header-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 80px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}
.header-subtitle {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 50px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}

.description {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:27%
}

.description1{
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:4%
}

/*Portfolio*/
.portfolio {
    padding-top: 8%;
    background-image: url("content/cover.jpg"); 
    align-items: center;
    justify-content: center;
    background-size: 100%;
    background-attachment: fixed;
    background-color: #00000054;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
}

.portfolio-header {
    padding-top: 5%;
    font-family: Poppins;
    margin-top: 2%;
    font-weight: 400;
    font-size: 64px;
    line-height: 90%;
    color: #ff9e1e;
}

.portfolio-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    max-width: 80%;
    padding-bottom: 10%;
}

.card {
    background-color: #050505;
    transition: transform 0.25s;
    position:static;
    padding-left: 20%;
}

.portfolio1 {
    padding-top: 6%;
    background-color:#050505; 
    background-size: 100%;
    padding-bottom: 2%;
}

.portfolio-cards-wrapper1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    margin: 4%;
    gap: 2%;
    background-color: #050505;
    position: center;
}

.card1 {
    background-color: #050505;
    overflow:hidden;
    width: 100%;
    height:auto;
    display: block;
}

.card1 img{
    display: block;
}

form {
    background-color:hsl(0, 0%, 0%);
    border-radius: 30px;
    width: 40%;
    justify-content: center;
    color: #f5f5f5;
    padding-bottom: 16%;
    padding-left: 30%;
}
  
label {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight:300;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #595959;
    border-radius: 30px;
    font-size: 14px;
    background-color: #f5f5f5;
}
  
button[type="submit"] {
    background-color: #f5f5f5; 
    color: #050505;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 22px;
    font-weight: 200;
    margin-top: 5%;
    margin-left: 41%;
}

/*Footer*/
.footer {
    font-family: "Poppins", serif;
    position: relative;
    padding: 10px;
    margin-bottom: 0%;
    color: #050505;
    background-color: #f5f5f5; 
    background-size: cover;
    background-position: center;
    height: 100px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 30%;
    padding-left: 35%;
    padding-top: 1%;
}

.footer-item {
    max-width: 40%;
    padding: 2%;
}

a {
    margin-top: 5px;
    text-decoration:none;
    color: #ffffff;
    padding:3px;
}

a:hover {
    margin-top: 5px;
    text-decoration:none;
    color: #ff0101;
    padding:3px;
}

@media screen and (max-width: 1024px){

   
img {
    max-width: 100%;
}

.header-row {
  background-color: #f5f5f5;
  position: fixed;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 400;
  display: flex;
  width: 100%; 
  justify-content: center;
}

.header-item {
    margin: 0.5%;
    margin-right: 15%;
    margin-left: 15%;
}

.action {
    text-decoration: none;
}

/*Header*/
.header {
    background-blend-mode: darken;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-color: #050505;
}
.header-arrow {
    width: 48px;
    height: 48px;

    position: absolute;
    bottom: 30px;
    left: 48%;
}

.func-link{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.func-link:hover{
    color:#ff5900;
}

.active{
    text-decoration: none;
    color: #050505;
}

.header-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 80px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}
.header-subtitle {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 50px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}

.description {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:27%
}

.description1{
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:4%
}

/*Portfolio*/
.portfolio {
    padding-top: 8%;
    background-image: url("content/cover.jpg"); 
    align-items: center;
    justify-content: center;
    background-size: 100%;
    background-attachment: fixed;
    background-color: #00000054;
    background-blend-mode: multiply;
}

.portfolio-header {
    padding-top: 5%;
    font-family: Poppins;
    margin-top: 2%;
    font-weight: 400;
    font-size: 64px;
    line-height: 90%;
    color: #ff9e1e;
}

.portfolio-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    max-width: 80%;
    padding-bottom: 10%;
}

.card {
    background-color: #050505;
    transition: transform 0.25s;
    position:static;
    padding-left: 20%;
}

.portfolio1 {
    padding-top: 6%;
    background-color:#050505; 
    background-size: 100%;
    padding-bottom: 2%;
}

.portfolio-cards-wrapper1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    margin: 4%;
    gap: 2%;
    background-color: #050505;
    position: center;
}

.card1 {
    background-color: #050505;
    overflow:hidden;
    width: 100%;
    height:auto;
    display: block;
}

.card1 img{
    display: block;
}

form {
    background-color:hsl(0, 0%, 0%);
    border-radius: 30px;
    width: 40%;
    justify-content: center;
    color: #f5f5f5;
    padding-bottom: 10%;
    padding-left: 30%;
}
  
label {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight:300;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #595959;
    border-radius: 30px;
    font-size: 14px;
    background-color: #f5f5f5;
}
  
button[type="submit"] {
    background-color: #f5f5f5; 
    color: #050505;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 22px;
    font-weight: 200;
    margin-top: 5%;
    margin-left: 41%;
}

/*Footer*/
.footer {
    font-family: "Poppins", serif;
    position: relative;
    padding: 10px;
    margin-bottom: 0%;
    color: #050505;
    background-color: #f5f5f5; 
    background-size: cover;
    background-position: center;
    height: 100px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 30%;
    padding-left: 35%;
    padding-top: 1%;
}

.footer-item {
    max-width: 40%;
    padding: 2%;
}

a {
    margin-top: 5px;
    text-decoration:none;
    color: #ffffff;
    padding:3px;
}

a:hover {
    margin-top: 5px;
    text-decoration:none;
    color: #ff0101;
    padding:3px;
}
}

@media screen and (max-width: 820px){

img {
    max-width: 100%;
}

.header-row {
  background-color: #f5f5f5;
  position: fixed;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 400;
  display: flex;
  width: 100%; 
  justify-content: center;
}

.header-item {
    margin: 0.5%;
    margin-right: 15%;
    margin-left: 15%;
}

.action {
    text-decoration: none;
}

/*Header*/
.header {
    background-blend-mode: darken;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-color: #050505;
}
.header-arrow {
    width: 48px;
    height: 48px;

    position: absolute;
    bottom: 30px;
    left: 48%;
}

.func-link{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.func-link:hover{
    color:#ff5900;
}

.active{
    text-decoration: none;
    color: #050505;
}

.header-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 80px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}
.header-subtitle {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 50px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}

.description {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:27%
}

.description1{
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:4%
}

/*Portfolio*/
.portfolio {
    padding-top: 8%;
    background-image: url("content/cover.jpg"); 
    align-items: center;
    justify-content: center;
    background-size: 100%;
    background-attachment: fixed;
    background-color: #00000054;
    background-blend-mode: multiply;
}

.portfolio-header {
    padding-top: 5%;
    font-family: Poppins;
    margin-top: 2%;
    font-weight: 400;
    font-size: 64px;
    line-height: 90%;
    color: #ff9e1e;
}

.portfolio-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    max-width: 80%;
    padding-bottom: 10%;
}

.card {
    background-color: #050505;
    transition: transform 0.25s;
    position:static;
    padding-left: 20%;
}

.portfolio1 {
    padding-top: 6%;
    background-color:#050505; 
    background-size: 100%;
    padding-bottom: 2%;
}

.portfolio-cards-wrapper1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    margin: 4%;
    gap: 2%;
    background-color: #050505;
    position: center;
}

.card1 {
    background-color: #050505;
    overflow:hidden;
    width: 100%;
    height:auto;
    display: block;
}

.card1 img{
    display: block;
}

form {
    background-color:hsl(0, 0%, 0%);
    border-radius: 30px;
    width: 40%;
    justify-content: center;
    color: #f5f5f5;
    padding-bottom: 10%;
    padding-left: 30%;
}
  
label {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight:300;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #595959;
    border-radius: 30px;
    font-size: 14px;
    background-color: #f5f5f5;
}
  
button[type="submit"] {
    background-color: #f5f5f5; 
    color: #050505;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 22px;
    font-weight: 200;
    margin-top: 5%;
    margin-left: 41%;
}

/*Footer*/
.footer {
    font-family: "Poppins", serif;
    position: relative;
    padding: 10px;
    margin-bottom: 0%;
    color: #050505;
    background-color: #f5f5f5; 
    background-size: cover;
    background-position: center;
    height: 100px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 30%;
    padding-left: 35%;
    padding-top: 1%;
}

.footer-item {
    max-width: 40%;
    padding: 2%;
}

a {
    margin-top: 5px;
    text-decoration:none;
    color: #ffffff;
    padding:3px;
}

a:hover {
    margin-top: 5px;
    text-decoration:none;
    color: #ff0101;
    padding:3px;
}
}

@media screen and (max-width: 768px){

  
img {
    max-width: 100%;
}

.header-row {
  background-color: #f5f5f5;
  position: fixed;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 400;
  display: flex;
  width: 100%; 
  justify-content: center;
}

.header-item {
    margin: 0.5%;
    margin-right: 15%;
    margin-left: 15%;
}

.action {
    text-decoration: none;
}

/*Header*/
.header {
    background-blend-mode: darken;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-color: #050505;
}
.header-arrow {
    width: 48px;
    height: 48px;

    position: absolute;
    bottom: 30px;
    left: 48%;
}

.func-link{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.func-link:hover{
    color:#ff5900;
}

.active{
    text-decoration: none;
    color: #050505;
}

.header-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 80px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}
.header-subtitle {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 50px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}

.description {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:27%
}

.description1{
    font-family: "Poppins";
    font-weight: 300;
    font-size: 18px;
    color: rgb(225, 225, 225);
    padding-left:4%
}

/*Portfolio*/
.portfolio {
    padding-top: 8%;
    align-items: center;
    justify-content: center;
    background-size: 100%;
    background-attachment: fixed;
    background-color: #000000;
}

.portfolio-header {
    padding-top: 5%;
    font-family: Poppins;
    margin-top: 2%;
    font-weight: 400;
    font-size: 64px;
    line-height: 90%;
    color: #ff9e1e;
}

.portfolio-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    max-width: 80%;
    padding-bottom: 10%;
}

.card {
    background-color: #050505;
    transition: transform 0.25s;
    position:static;
    padding-left: 20%;
}

.portfolio1 {
    padding-top: 6%;
    background-color:#050505; 
    background-size: 100%;
    padding-bottom: 2%;
}

.portfolio-cards-wrapper1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    margin: 4%;
    gap: 2%;
    background-color: #050505;
    position: center;
}

.card1 {
    background-color: #050505;
    overflow:hidden;
    width: 100%;
    height:auto;
    display: block;
}

.card1 img{
    display: block;
}

form {
    background-color:hsl(0, 0%, 0%);
    border-radius: 30px;
    width: 40%;
    justify-content: center;
    color: #f5f5f5;
    padding-bottom: 10%;
    padding-left: 30%;
}
  
label {
    display: block;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight:300;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #595959;
    border-radius: 30px;
    font-size: 14px;
    background-color: #f5f5f5;
}
  
button[type="submit"] {
    background-color: #f5f5f5; 
    color: #050505;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 22px;
    font-weight: 200;
    margin-top: 5%;
    margin-left: 41%;
}

/*Footer*/
.footer {
    font-family: "Poppins", serif;
    position: relative;
    padding: 10px;
    margin-bottom: 0%;
    color: #050505;
    background-color: #f5f5f5; 
    background-size: cover;
    background-position: center;
    height: 100px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 30%;
    padding-left: 35%;
    padding-top: 1%;
}

.footer-item {
    max-width: 40%;
    padding: 2%;
}

a {
    margin-top: 5px;
    text-decoration:none;
    color: #ffffff;
    padding:3px;
}

a:hover {
    margin-top: 5px;
    text-decoration:none;
    color: #ff0101;
    padding:3px;
}
}

@media screen and (max-width: 430px){

img {
    max-width: 100%;
}

.header-row {
  background-color: #f5f5f5;
  position: fixed;
  font-family: Poppins;
  font-size: 8px;
  font-weight: 400;
  display: flex;
  width: 100%; 
  justify-content: center;
}

.header-item {
    margin: 0.5%;
    margin-right: 15%;
    margin-left: 15%;
}

.action {
    text-decoration: none;
}

/*Header*/
.header {
    background-blend-mode: darken;
    width: 100%;
    background-size:contain;
    background-position: center;
    background-color: #050505;
}
.header-arrow {
    width: 0;
    height: 48px;
    position: absolute;
    bottom: 30px;
    left: 48%;
}

.func-link{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.func-link:hover{
    color:#ff5900;
}

.active{
    text-decoration: none;
    color: #050505;
}

.header-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 20px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
    padding-top: 10%;
}
.header-subtitle {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 12px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}

.description {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 8px;
    color: rgb(225, 225, 225);
    padding-left:27%
}

.description1{
    font-family: "Poppins";
    font-weight: 300;
    font-size: 8px;
    color: rgb(225, 225, 225);
    padding-left:4%
}

/*Portfolio*/
.portfolio {
    background-color: #000000;
    background-blend-mode: color;
    padding-top: 10%;
}

.portfolio-header {
    padding-top: 5%;
    font-family: Poppins;
    margin-top: 2%;
    font-weight: 400;
    font-size: 64px;
    line-height: 90%;
    color: #ff9e1e;
}

.portfolio-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    max-width: 80%;
    padding-bottom: 10%;
}

.card {
    background-color: #050505;
    transition: transform 0.25s;
    position:static;
    padding-left: 20%;
}

.portfolio1 {
    padding-top: 20%;
    background-color:#050505; 
    background-size: 100%;
    padding-bottom: 2%;
}

.portfolio-cards-wrapper1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    margin: 4%;
    gap: 2%;
    background-color: #050505;
    position: center;
}

.card1 {
    background-color: #050505;
    overflow:hidden;
    width: 100%;
    height:auto;
    display: block;
}

.card1 img{
    display: block;
}

form {
    background-color:hsl(0, 0%, 0%);
    border-radius: 30px;
    width: 60%;
    justify-content: center;
    color: #f5f5f5;
    padding-bottom: 60%;
    padding-left: 18%;
}
  
label {
    display: block;
    margin-bottom: 10px;
    font-size: 10px;
    font-weight:300;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #595959;
    border-radius: 30px;
    font-size: 14px;
    background-color: #f5f5f5;
}
  
button[type="submit"] {
    background-color: #f5f5f5; 
    color: #050505;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 12px;
    font-weight: 200;
    margin-top: 5%;
    margin-left: 41%;
}

/*Footer*/
.footer {
    font-family: "Poppins", serif;
    position: relative;
    padding: 10px;
    margin-bottom: 0%;
    color: #050505;
    background-color: #f5f5f5; 
    background-size: cover;
    background-position: center;
    height: 80px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 30%;
    padding-left: 35%;
    padding-top: 1%;
}

.footer-item {
    max-width: 40%;
    padding: 6%;
}

a {
    margin-top: 5px;
    text-decoration:none;
    color: #ffffff;
    padding:3px;
}

a:hover {
    margin-top: 5px;
    text-decoration:none;
    color: #ff0101;
    padding:3px;
}
}

@media screen and (max-width: 390px){
   
img {
    max-width: 100%;
}

.header-row {
  background-color: #f5f5f5;
  position: fixed;
  font-family: Poppins;
  font-size: 8px;
  font-weight: 400;
  display: flex;
  width: 100%; 
  justify-content: center;
}

.header-item {
    margin: 0.5%;
    margin-right: 15%;
    margin-left: 15%;
}

.action {
    text-decoration: none;
}

/*Header*/
.header {
    background-blend-mode: darken;
    width: 100%;
    background-size:contain;
    background-position: center;
    background-color: #050505;
}
.header-arrow {
    width: 0;
    height: 48px;
    position: absolute;
    bottom: 30px;
    left: 48%;
}

.func-link{
    color: rgb(0, 0, 0);
    text-decoration: none;
}

.func-link:hover{
    color:#ff5900;
}

.active{
    text-decoration: none;
    color: #050505;
}

.header-title {
    font-family: "Poppins";
    font-weight: 600;
    font-size: 20px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
    padding-top: 10%;
}
.header-subtitle {
    font-family: "Poppins";
    font-weight: 400;
    font-size: 14px;
    color: #f5f5f5;
    text-align: center;
    justify-content: center;
    padding-bottom: 4%;
}

.description {
    font-family: "Poppins";
    font-weight: 300;
    font-size: 8px;
    color: rgb(225, 225, 225);
    padding-left:27%
}

.description1{
    font-family: "Poppins";
    font-weight: 300;
    font-size: 8px;
    color: rgb(225, 225, 225);
    padding-left:4%
}

/*Portfolio*/
.portfolio {
    padding-top: 16%;
    background-color: #000000;
    background-blend-mode: color;
}

.portfolio-header {
    padding-top: 16%;
    font-family: Poppins;
    margin-top: 2%;
    font-weight: 400;
    font-size: 64px;
    line-height: 90%;
    color: #ff9e1e;
}

.portfolio-cards-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items:flex-start;
    justify-content: space-between;
    max-width: 80%;
    padding-bottom: 10%;
}

.card {
    background-color: #050505;
    transition: transform 0.25s;
    position:static;
    padding-left: 20%;
}

.portfolio1 {
    padding-top: 16%;
    background-color:#050505; 
    background-size: 100%;
    padding-bottom: 2%;
}

.portfolio-cards-wrapper1 {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    margin: 4%;
    gap: 2%;
    background-color: #050505;
    position: center;
}

.card1 {
    background-color: #050505;
    overflow:hidden;
    width: 100%;
    height:auto;
    display: block;
}

.card1 img{
    display: block;
}

form {
    background-color:hsl(0, 0%, 0%);
    border-radius: 30px;
    width: 60%;
    justify-content: center;
    color: #f5f5f5;
    padding-bottom: 60%;
    padding-left: 18%;
}
  
label {
    display: block;
    margin-bottom: 10px;
    font-size: 10px;
    font-weight:300;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #595959;
    border-radius: 30px;
    font-size: 14px;
    background-color: #f5f5f5;
}
  
button[type="submit"] {
    background-color: #f5f5f5; 
    color: #050505;
    border: none;
    padding: 10px 20px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 12px;
    font-weight: 200;
    margin-top: 5%;
    margin-left: 41%;
}

/*Footer*/
.footer {
    font-family: "Poppins", serif;
    position: relative;
    padding: 10px;
    margin-bottom: 0%;
    color: #050505;
    background-color: #f5f5f5; 
    background-size: cover;
    background-position: center;
    height: 80px;
}

.footer-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    max-width: 30%;
    padding-left: 35%;
    padding-top: 1%;
}

.footer-item {
    max-width: 40%;
    padding: 6%;
}

a {
    margin-top: 5px;
    text-decoration:none;
    color: #ffffff;
    padding:3px;
}

a:hover {
    margin-top: 5px;
    text-decoration:none;
    color: #ff0101;
    padding:3px;
}
}